Subject: Re: clock skew on B/W G3

From: Marc <[email-masked]>
Date: Sun, 2 Oct 2005 18:46:09 +0200

Some additions to the previous mail: I was able to isolate the problem to the 
introduction of a user specificable value of HZ (in include/asm-ppc/parm.h). 
I used a value of 250 while the former default was 1000. Setting it back to 
1000 makes the clock tick right again.

Is the CONFIG_HZ known to be broken on PPC ?

Thanks

Marc

Le Samstag 01 Oktober 2005 14:29, [email-masked] a écrit :
> Hi,
>
> something between 2.6.13-git4 and 2.6.14-git5 makes my clock running ~20%
                                        ^^ should be 13 of course 

> slower. This problem still exists in current kernel versions. Sorry for
> reporting so late, but I hope it would go away while time passes...
>
> As the subject says I have blue/white Apple G3/400. My config I attached.